@charset "utf-8";

body,text {
word-break: break-all;
margin:0; padding:0;
font-size: 14px;
color: #62574c;
-webkit-text-size-adjust: 100%;
-webkit-tap-highlight-color:rgba(0,0,0,0);
font-family: Meiryo,Arial,Helvetica,Verdana,sans-serif;
}

ul {list-style-type: none;}

.background {
background: url(image/head_bg2.jpg) no-repeat top;
position: fixed;
z-index: -1;
background-size: cover;
top: 0;
left: 0;
right: 0;
bottom: 0;
}
.mens_background {
background: url(image/mens_head_bg.png) no-repeat top;
position: fixed;
z-index: -1;
top: 0;
left: 0;
right: 0;
bottom: 0;
}

h1,h2,h3,h4,h5,p,ul,ol,li,dl,dt,dd,form,figure,form {margin: 0px;padding: 0px;}

a:link {
-webkit-transition: 0.3s;
transition: 0.3s; color: #62574c;}
a:visited {color: #62574c;}
a:hover {color: #8b7456;}
a {text-decoration: none;}
a:focus{outline: none;}

* {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-o-box-sizing: border-box;
-ms-box-sizing: border-box;
box-sizing: border-box;
}

input[type="submit"] {
-webkit-appearance: none;
}
input[type="reset"] {
-webkit-appearance: none;
}
input[type="button"] {
-webkit-appearance: none;
}

/*■modal window▼--------------------*/
.modal {
background-color: rgba(215,161,164,0.7);
position:fixed;
display:none;
z-index:9999;
top:40%;
left:50%;
width:400px;
height:auto;
margin:-116px 0 0 -221px;
padding:20px;
color:#FFF;
text-align:center;
border:1px solid #FFF;
border-radius:10px;
}

.modal ul {
overflow: hidden;
padding: 0;
text-align: center;
}

.modal li {
list-style: none;
display: inline;
margin: 0 20px;
}

/*under800----------------------------*/
@media screen and (max-width : 800px) {

.modal {
top: 2em;
left: 1em;
right: 1em;
width: auto;
max-width: 350px;
height: auto;
margin: 0 auto;
font-size: 85%;
}

.modal ul {
overflow: hidden;
padding: 0;
text-align: center;
}

.modal li {
list-style: none;
display: inline;
margin: 0 2px;
}

}

/*▼container▼--------------------*/
.container {
width: 1000px;
margin: 0 auto;
overflow: hidden;
}

/*under800----------------------------*/
@media screen and (max-width : 800px) {
.container {
width: 100%;
margin: 0 auto;
overflow: hidden;
}

}

/*▼head_contents▼--------------------*/
.head_contents{
margin: 100px auto 0 auto;
width: 1000px;
height: auto;
overflow: hidden;
}

.logo_area {
float: left;
}

.contact_area {
float: right;
width: 380px;
margin-top: 10px;
margin-right: 8px;
}

.box_ue {
width: 280px;
overflow: hidden;
margin: 0 auto;
float: right;
}

.box_ue li {
float: left;
width: 25%;
text-align: center;
list-style: none;
font-size: 11px;
line-height: 15px;
}

.box_ue li img {
width: 50px;
margin: 0 auto;
}

.box1 {
float: left;
text-align: center;
margin-right: 5px;
width: auto;
}
.box2 {
float: right;
text-align: center;
margin-left: 5px;
width: auto;
}
.box3 {
float: right;
text-align: center;
overflow: hidden;
margin-top: 10px;
}


/*under800----------------------------*/
@media screen and (max-width : 800px) {
.head_contents{
margin: 10px auto 0 auto;
width: 100%;
}

.logo_area {
width: 100%;
text-align: center;
}

.contact_area {
width: 100%;
margin: 30px auto 0 auto;
}

.box_ue {
overflow: hidden;
margin: 0 auto;
float: none;
}

.box1 {
float: left;
text-align: center;
margin: 0 5px;
width: 46%;
}
.box2 {
float: right;
text-align: center;
margin: 0 5px;
width: 46%;
}
.box3 {
text-align: center;
overflow: hidden;
margin-top: 20px;
float: none;
}

}

/*under480----------------------------*/
@media (max-width : 480px){
.box_ue {
overflow: hidden;
margin: 0 auto;
}

.box1 {
float: left;
text-align: center;
margin: 0 5px;
width: 45%;
}
.box2 {
float: right;
text-align: center;
margin: 0 5px;
width: 45%;
}

}

/*▼gloval_menu▼--------------------*/
#menubar {
margin: 120px 10px 20px 10px;
clear: both;
width: 980px;
overflow:hidden;
background: #eca6b9;
background: -moz-linear-gradient(rgba(236,166,185,0.1), rgba(236,166,185,0.6) 50%, rgba(236,166,185,1) 51%, rgba(236,166,185,0.8));
background: -webkit-linear-gradient(rgba(236,166,185,0.1), rgba(236,166,185,0.6) 50%, rgba(236,166,185,1) 51%, rgba(236,166,185,0.8));
background: -webkit-gradient(linear, 0 0, 0 100%, from(rgba(236,166,185,0.1)), color-stop(0.5, rgba(236,166,185,0.6)), color-stop(0.51, rgba(236,166,185,1)), to(rgba(236,166,185,0.8)));
background: -o-linear-gradient(rgba(236,166,185,0.1), rgba(236,166,185,0.6) 50%, rgba(236,166,185,1) 51%, rgba(236,166,185,0.8));
background: linear-gradient(rgba(236,166,185,0.1), rgba(236,166,185,0.6) 50%, rgba(236,166,185,1) 51%, rgba(236,166,185,0.8));
border: 1px solid #eca6b9;
-webkit-box-shadow: 0px 0px 10px rgba(236,166,185,0.8), 0px 0px 10px rgba(255,255,255,0.4) inset;
box-shadow: 0px 0px 10px rgba(236,166,185,0.8), 0px 0px 10px rgba(255,255,255,0.4) inset;
border-radius: 8px;
}

#menubar li {
float: left;
text-align: center;
width: 154px;
}

#menubar li:first-child {
border-left: 1px solid #eca6b9;
margin-left: 27px;
}

#menubar li:last-child {
border-right: 1px solid rgba(255,255,255,0.4);
}

#menubar a {
display: block;
text-decoration: none;
color: #fff;
text-shadow: 2px -2px #eca6b9;
padding: 20px 10px;
border-right: 1px solid #eca6b9;
border-left: 1px solid rgba(255,255,255,0.4);
letter-spacing: 0.2em;
font-size: 15px;
font-weight: bold;
}

#menubar a:hover {background: #eca6b9;}
#menubar-s {display: none;}
#menubar_hdr {display: none;}
#menubar-s {display: none;}
#menubar_hdr {display: none;}

/*mens_gloval_menu--------------------*/
#mens_menubar {
margin: 120px 10px 20px 10px;
clear: both;
width: 980px;
overflow:hidden;
background: #a6c0ec;
background: -moz-linear-gradient(rgba(166,189,236,0.1), rgba(166,189,236,0.6) 50%, rgba(166,189,236,1) 51%, rgba(166,189,236,0.8));
background: -webkit-linear-gradient(rgba(166,189,236,0.1), rgba(166,189,236,0.6) 50%, rgba(166,189,236,1) 51%, rgba(166,189,236,0.8));
background: -webkit-gradient(linear, 0 0, 0 100%, from(rgba(166,189,236,0.1)), color-stop(0.5, rgba(166,189,236,0.6)), color-stop(0.51, rgba(166,189,236,1)), to(rgba(166,189,236,0.8)));
background: -o-linear-gradient(rgba(166,189,236,0.1), rgba(166,189,236,0.6) 50%, rgba(166,189,236,1) 51%, rgba(166,189,236,0.8));
background: linear-gradient(rgba(166,189,236,0.1), rgba(166,189,236,0.6) 50%, rgba(166,189,236,1) 51%, rgba(166,189,236,0.8));
border: 1px solid #a6c0ec;
-webkit-box-shadow: 0px 0px 10px rgba(166,189,236,0.8), 0px 0px 10px rgba(255,255,255,0.4) inset;
box-shadow: 0px 0px 10px rgba(166,189,236,0.8), 0px 0px 10px rgba(255,255,255,0.4) inset;
border-radius: 8px;
}

#mens_menubar li {
float: left;
text-align: center;
width: 154px;
}

#mens_menubar li:first-child {
border-left: 1px solid #a6c0ec;
margin-left: 27px;
}

#mens_menubar li:last-child {
border-right: 1px solid rgba(255,255,255,0.4);
}

#mens_menubar a {
display: block;
text-decoration: none;
color: #fff;
text-shadow: 2px -2px #a6c0ec;
padding: 20px 10px;
border-right: 1px solid #a6c0ec;
border-left: 1px solid rgba(255,255,255,0.4);
letter-spacing: 0.2em;
font-size: 15px;
font-weight: bold;
}

#mens_menubar a:hover {background: #a6c0ec;}
#mens_menubar-s {display: none;}
#mens_menubar_hdr {display: none;}
#mens_menubar-s {display: none;}
#mens_menubar_hdr {display: none;}


/*under800----------------------------*/
@media screen and (max-width : 800px) {
#menubar-s {
border-radius: 10px;
overflow: hidden;
padding: 10px 0px;
margin-top: 40px;
}

#menubar-s li {
width: 48%;
float: left;
margin: 0 1% 10px;
text-align: center;
}

#menubar-s a {
display: block;
text-decoration: none;
color: #fff;	
text-shadow: 0px -1px #eca6b9;
padding: 10px 20px;
border-radius: 6px;
border: 1px solid #ffbed0;
background: -moz-linear-gradient(rgba(236,166,185,0.1), rgba(236,166,185,0.6) 50%, rgba(236,166,185,1) 51%, rgba(236,166,185,0.8));
background: -webkit-linear-gradient(rgba(236,166,185,0.1), rgba(236,166,185,0.6) 50%, rgba(236,166,185,1) 51%, rgba(236,166,185,0.8));
background: -webkit-gradient(linear, 0 0, 0 100%, from(rgba(236,166,185,0.1)), color-stop(0.5, rgba(236,166,185,0.6)), color-stop(0.51, rgba(236,166,185,1)), to(rgba(236,166,185,0.8)));
background: -o-linear-gradient(rgba(236,166,185,0.1), rgba(236,166,185,0.6) 50%, rgba(236,166,185,1) 51%, rgba(236,166,185,0.8));
background: linear-gradient(rgba(236,166,185,0.1), rgba(236,166,185,0.6) 50%, rgba(236,166,185,1) 51%, rgba(236,166,185,0.8));
-webkit-box-shadow: 0px 0px 0px rgba(236,166,185,0.8), 0px 0px 10px rgba(255,255,255,0.4) inset;
box-shadow: 0px 0px 0px rgba(236,166,185,0.8), 0px 0px 10px rgba(255,255,255,0.4) inset;
font-weight: bold;
}

#menubar-s {display: block;}
#menubar {display: none;}

/*mens_gloval_menu--------------------*/
#mens_menubar-s {
border-radius: 10px;
overflow: hidden;
padding: 10px 0px;
margin-top: 40px;
}

#mens_menubar-s li {
width: 48%;
float: left;
margin: 0 1% 10px;
text-align: center;
}

#mens_menubar-s a {
display: block;
text-decoration: none;
color: #fff;	
text-shadow: 0px -1px #a6c0ec;
padding: 10px 20px;
border-radius: 6px;
border: 1px solid #c9ddff;
background: -moz-linear-gradient(rgba(166,189,236,0.1), rgba(166,189,236,0.6) 50%, rgba(166,189,236,1) 51%, rgba(166,189,236,0.8));
background: -webkit-linear-gradient(rgba(166,189,236,0.1), rgba(166,189,236,0.6) 50%, rgba(166,189,236,1) 51%, rgba(166,189,236,0.8));
background: -webkit-gradient(linear, 0 0, 0 100%, from(rgba(166,189,236,0.1)), color-stop(0.5, rgba(166,189,236,0.6)), color-stop(0.51, rgba(166,189,236,1)), to(rgba(166,189,236,0.8)));
background: -o-linear-gradient(rgba(166,189,236,0.1), rgba(166,189,236,0.6) 50%, rgba(166,189,236,1) 51%, rgba(166,189,236,0.8));
background: linear-gradient(rgba(166,189,236,0.1), rgba(166,189,236,0.6) 50%, rgba(166,189,236,1) 51%, rgba(166,189,236,0.8));
-webkit-box-shadow: 0px 0px 0px rgba(166,189,236,0.8), 0px 0px 10px rgba(166,189,236,0.4) inset;
box-shadow: 0px 0px 0px rgba(166,189,236,0.8), 0px 0px 10px rgba(166,189,236,0.4) inset;
font-weight: bold;
}

#mens_menubar-s {display: block;}
#mens_menubar {display: none;}

}


/*▼concept_area▼--------------------*/
.concept_wrap {
width: 98%;
padding: 50px;
margin: 100px auto;
background: rgba(255,255,255,0.5);
border: solid 1px #f1f1f1;
border-radius: 10px;
-webkit-box-shadow: 0px 0px 0px rgba(0,0,0,0.2);
box-shadow: 0px 0px 0px rgba(0,0,0,0.2);
}

.concept_text {
line-height: 30px;
letter-spacing: 1px;
border-bottom: solid 1px #ccc;
}


/*under800----------------------------*/
@media screen and (max-width : 800px) {
.concept_wrap {
width: 98%;
padding: 20px;
margin: 20px auto 40px auto;
background: rgba(255,255,255,0.5);
border: solid 1px #f1f1f1;
border-radius: 10px;
}

}


/*▼price_area▼--------------------*/
#price_wrap {
width: 100%;
overflow: hidden;
margin-bottom: 20px;
padding-top: 20px;
}

.price_box {
width: 30.1%;
float: left;
margin: 0 14px;
}

table {
width: 100%;
}

th.price_title {
padding: 5px 0;
text-align: left;
color: #e07893;
font-size: 120%;
text-shadow: 1px 1px 0px #fff;
letter-spacing: 1px;
border-bottom: 1px solid #ccc;
}

td.price_time {
font-size: 110%;
padding-top: 10px;
border-bottom: 1px solid #ccc;
}

td.price {
font-size: 110%;
padding-top: 10px;
text-align: right;
color: #a00000;
border-bottom: 1px solid #ccc;
}

.price_info {
font-size: 85%;
text-align: left;
padding: 0 15px;
}


/*under800----------------------------*/
@media screen and (max-width : 800px) {
#price_wrap {
width: 100%;
overflow: hidden;
margin-bottom: 10px;
padding-top: 0px;
}

.price_box {
width: 100%;
padding: 0 20px;
float: none;
margin: 20px 0;
}
}


/*▼menu_area▼--------------------*/
#menu_wrap {
margin: 0 auto;
width: 100%;
overflow: hidden;
margin-bottom: 100px;
padding: 50px;
background: rgba(255,255,255,0.5);
border: solid 1px #f1f1f1;
border-radius: 10px;
}

.menu_title {
color: #e07893;
font-size: 120%;
font-weight: bold;
text-shadow: 1px 1px 0px #fff;
letter-spacing: 2px;
border-bottom: 1px solid #ccc;
margin: 30px 0 10px 0;
}


/*under800----------------------------*/
@media screen and (max-width : 800px) {
#menu_wrap {
width: 98%;
overflow: hidden;
margin-bottom: 30px;
padding: 20px;
}

}


/*▼foot▼--------------------*/
#footer {
margin-top: 100px;
text-align:center;
padding-top: 20px;
border-top: 1px solid #ccc;
}

#copyright {
margin-top: 20px;
padding-bottom: 30px;
font-style: normal;
font-size:11px;
text-align: center;
}

.menu1 {
font-size: 13px;
padding-top: 15px;
}

.menu1 ul.nl {
margin: 10px 0;
padding: 0;
list-style-type: none;
text-align: center;
}

.menu1 ul.nl li {
padding: 0 10px 0 12px;
background: url(/image/menutateline.gif) no-repeat left;
display:inline-block;
}

.menu1 ul.nl li.first {background-image: none;}


/*▼contact▼--------------------*/
.contact_wrap {
margin-top: 80px;
}

#formWrap {
width:800px;
margin: 0 auto;
color:#555;
line-height:120%;
font-size:90%;
height: auto;
}

table.formTable{
width:100%;
margin:0 auto;
border-collapse:collapse;
margin-bottom: 30px;
}

table.formTable td{
background: rgba(255,255,255,0.7);
border:1px solid #ccc;
padding:10px;
}

table.formTable th{
width:30%;
font-weight:normal;
background: rgba(239,239,239,0.7);
text-align:left;
border:1px solid #ccc;
padding:10px;
}

input#formbutton {
width: 110px;
height: 40px;
margin: 0 5px;
background: rgba(239,239,239,0.7);
border:1px solid #ccc;
color: #62574c;
border-radius: 6px;
font-size: 110%;
letter-spacing: 1px;
transition: .2s;
}

#formbutton:hover {
background-color: #e7859c;
color: white;
border:1px solid #e7859c;
}

.title_linetext {
color: #694c3d;
font-size: 120%;
text-align: center;
font-weight: bold;
text-shadow: 1px 1px 0px #fff;
letter-spacing: 2px;
border-bottom: 1px solid #ccc;
margin: 0 0 20px 0;
}

ul.line li {
margin: 5px 0;
}

#line_wrap {
margin: 0 auto;
width: 100%;
overflow: hidden;
margin-bottom: 20px;
padding: 50px;
background: rgba(255,255,255,0.5);
border: solid 1px #f1f1f1;
border-radius: 10px;
}

/*under800------------------------- */
@media screen and (max-width : 800px) {
#formWrap {
width:100%;
margin:0 auto;
color:#555;
line-height:120%;
font-size:90%;
height: auto;
}

.contact_wrap {
padding: 0px;
margin: 5px;
}

#formbutton:hover {
background: rgba(239,239,239,0.7);
border:1px solid #ccc;
color: #62574c;
}

#line_wrap {
margin: 0 auto;
width: 100%;
overflow: hidden;
margin-bottom: 20px;
padding: 20px;
background: rgba(255,255,255,0.5);
border: solid 1px #f1f1f1;
border-radius: 10px;
}

table.formTable td, table.formTable th {
display: block; width: 100%; border-top: none;
}

table.formTable td {border-top: none;}
table.formTable th {border-bottom: none;}
table.formTable {border-top: 1px solid #ccc;}
}


/*▼mens_page▼--------------------*/
.mens_concept_wrap {
width: 74%;
padding: 50px;
margin: 50px auto;
background: rgba(255,255,255,0.5);
border: solid 1px #f1f1f1;
border-radius: 10px;
-webkit-box-shadow: 0px 0px 0px rgba(0,0,0,0.2);
box-shadow: 0px 0px 0px rgba(0,0,0,0.2);
}

#mens_wrap {
margin: 0 auto 40px auto;
width: 80%;
}

.under {
border-bottom: dashed 1px #ccc;
padding-top: 10px;
line-height: 30px;
}

/*under800------------------------- */
@media screen and (max-width : 800px) {
.mens_concept_wrap {
width: 98%;
padding: 20px;
margin: 20px auto 40px auto;
background: rgba(255,255,255,0.5);
border: solid 1px #f1f1f1;
border-radius: 10px;
}

#mens_wrap {
margin: 0 auto 20px auto;
width: 98%;
}

}


/*▼その他脇役ども▼--------------------*/
#wrap {border: 1px solid #000;
width: 100%;
overflow: hidden;
margin-bottom: 20px;
padding: 20px 80px 12px 80px;
}

.topbuck {
position: fixed;
bottom: 25px;
right: 25px;
color: #ffaaba;}

.text_a {
font-size: 90%;
color: #b9174d;
}

.text_b {
margin-bottom:1em;
font-size: 15px;
font-weight: bold;
letter-spacing: 1px;
}

.text_c {
font-weight: bold;
color: #b9174d;
}

.text_g {
font-size: 50px;
text-align: center;
color: #ab9588;
letter-spacing: 9px;
margin: -30px 0 -8px 0;
font-family: 'Alegreya Sans SC', sans-serif;
}

.text_fukuoka {
letter-spacing: 3px;}

.text_contact {
font-size: 140%;
font-weight: bold;
text-shadow: 1px 1px 0px #fff;
color: #694c3d;
letter-spacing: 2px;
margin-bottom: 12px;
text-align: center;
}

.text_sub {
font-size: 90%;
text-align: center;
color: #6d4f3e;
letter-spacing: 1px;
margin-bottom: 20px;
}

.more {
border: 1px solid #c1b5aa;
font-size: 100%;
color: #86725e;
font-weight: bold;
padding: 8px 12px 7px 17px;
background-color: #fff;
letter-spacing: 1px;
transition: background-color .3s;
background-color: rgba(255,255,255, 0.6);
border-radius: 8px;
}

.more:hover {
color: #fff;
background-color: #baac93;
}

.space {padding-bottom: 80px;}

.title_text {
color: #e07893;
font-size: 120%;
font-weight: bold;
text-shadow: 1px 1px 0px #fff;
letter-spacing: 2px;
border-bottom: 1px solid #ccc;
margin: 30px 0 10px 0;
}

.border {
border-top: 1px solid #ccc;
border-width: 1px 0 0 0;
margin: 50px 0;
}

.border01 {
border-bottom: 1px solid #ccc;
}

.link_img {width: 80px;}

.huwatto {
opacity : 0;
transform : translate(0, 100px);
transition : all 1s;}

.huwatto.scrollin {
opacity : 1;
transform : translate(0, 0);}

.hissu {font-weight: bold; color: #fff; background-color: #f081a0; padding: 5px; border-radius: 5px;}

.twitter_wrap {
width: 100%;
overflow: hidden;
height: 600px;
margin-bottom: 100px;
}

.sousin_end {padding: 100px 0;}


/*▼under800▼----------------------------*/
@media screen and (max-width : 800px) {
img{max-width: 100%; height: auto;}
body,text {
word-break: break-all;
margin:0; padding:0;
font-size: 80%;
-webkit-text-size-adjust: 100%;
font-family: Meiryo,Arial,Helvetica,Verdana,sans-serif;
}

.background {
z-index: -1;
background: url(image/head_bg2.jpg) no-repeat top left;
position: fixed;
background-size: 160%;
}
.mens_background {
z-index: -1;
background: url(image/mens_head_mobilebg.png) no-repeat top left;
position: fixed;
background-size: 160%;
}

#wrap {padding: 0px 25px 9px 25px;}

.topbuck {
bottom: 15px;
right: 15px;
color: #ffaaba;}

.text_contact {
font-size: 120%;
font-weight: bold;
color: #8b7365;
letter-spacing: 2px;
margin-bottom: 12px;
text-align: center;
}

.text_g {
font-size: 12vw;
text-align:center;
color:#ab9588;
letter-spacing:9px;
margin: -5px 0 -8px 0;
font-family:'Alegreya Sans SC', sans-serif;
}

.space {padding-bottom: 0;}

#footer {
margin-top: 50px;
}

.border {
border-top: 1px solid #ccc;
border-width: 1px 0 0 0;
margin: 20px 0;
}

#date_pc, .line_qr, .pc {display: none;}

.twitter_wrap {
width: 98%;
margin: 0 auto 40px;
height: 400px;
}
}


/*▼orver801----------------------------*/
@media screen and (min-width : 801px) {
#date_mobile, .sp {display: none;}

}


